Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Medium

Beschreibung

Warning: This plugin is no longer supported or maintained by Medium. For all issues, please refer to the community support forum and Medium’s API documentation.

Mit Medium kannst du automatisch Beiträge auf einem Medium-Profil veröffentlichen.

Über

Medium is developed and maintained by Medium. For support, contact us at yourfriends@medium.com.

Screenshots

  • Die zusätzlichen Profil-Einstellungen, in denen du Vorgaben für das Verhalten von Cross-Postings festlegen kannst.
  • Der Cross-Posting-Dialog, der auf der Seite für neue Beiträge sichtbar ist.

Installation

  1. Entpacke die Datei medium.zip in dein Verzeichnis /wp-content/plugins/ .
  2. Aktiviere Medium im Adminpanel unter Plugins.
  3. Füge einen Einbindungs-Token auf deiner Profil-Seite hinzu.
  4. Hast du mehr Schritte erwartet? Tut uns Leid, dass wir dich enttäuschen müssen!

FAQ

Kann ich Beiträge bearbeiten, wenn ich sie einmal auf Medium veröffentlicht habe?

Jede Änderung, die du an einem Beitrag vornimmst nachdem du ihn an Medium gesandt hast, wird nicht auf Medium wiedergegeben. Derzeit wird das Bearbeiten von Beiträgen von der Medium-API nicht unterstützt, vielleicht aber künftig.

Rezensionen

Great until it stopped working

This plugin worked near-perfectly until the latest version of wordpress. Now the plugin for some reason prevents you from editing the PHP and CSS files in your theme - as soon as I deactivated it everything worked fine again. Shame, because Medium is a great site.

Almost works

Medium will only post from WordPress on an original publish. It does not work with any scheduled posts. Which is disappointing as we schedule nearly everything ahead of time.
Lies alle 10 Rezensionen

Mitwirkende & Entwickler

„Medium“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Medium“ wurde in 3 Sprachen übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Medium“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

Medium 1.4.0

  • Neu: Unterstützung für die Einbdingung von Beitragsbildern von Valenti Themes hinzugefügt.
  • Geändert: Wiederholung der Beitragserstellung bei Fehlermeldung mit Server-Antwort-Code
  • Geändert: Hole Bild in voller Größe bei Beitragsbildern
  • Behoben: Fehler bei der Prüfung, ob Beiträge anfangen mit

Medium 1.3.1

  • Behoben: Schlagwort-Abruf
  • Behoben: Fälle, in denen Bilder dupliziert wurden.

Medium 1.3

  • Neu: Beitragsbilder
  • Geändert: Rückgriff auf Beitrag hinzugefügt, wenn GMT-Zeit nicht gesetzt wurde.
  • Geändert: Redakteur-Rechte für Benutzer hinzugefügt, die Autor und Redakteur einer Veröffentlichung sind.

Medium 1.2.2

  • Behoben: Cross-Posting in Zeitzonen die GMT voraus sind
  • Geändert: Mehr Detailangaben in Ausnahmemeldung

Medium 1.2.1

  • Behoben: Medium Anfrage-Timeout angehoben
  • Behoben: HTML-Tags bei Cross-Postin vom Beitragstitel entfernt

Medium 1.2

  • Behoben: Shortcodes werden nun verarbeitet, bevor an Medium gesendet wird.
  • Geändert: Code für entfernten API-Aufruf restrukturiert.
  • Neu: Werkzeug um Beiträge zu Medium zu übertragen.

Medium 1.1.1

  • Behoben: Fehlende Veröffentlichungs-ID beim Veröffentlichen nach Upgrade.
  • Behoben: Upgrade sicherer machen, wenn durch Sandboxing in WordPress Aktivierungsfehler nicht abgefangen werden.

Medium 1.1

  • Neu: Beitrag direkt in einer neuen Veröffentlichung publizieren.
  • Neu: Beiträge werden an Medium mit dem gleichen Veröffentlichungsdatum wie in WordPress versandt.
  • Neu: Schütze optional deine Medium-Follower davor, bei neu veröffentlichten Beiträgen informiert zu werden.
  • Behoben: Zeige nicht mehr Cross-Links zu Medium, wenn du sie nicht möchtest. (Hinweis an mich: „nein“ ist nicht unwahr)
  • Geändert: verwende WPs eigene Bibliothek für entfernte Anfragen, um die Kompatibilität mit verschiedenen Server-Konfigurationen zu maximieren.
  • i18n: Deutsche Übersetzung, beigesteuert von https://github.com/lsinger

Medium 1.0

  • Erstveröffentlichung

Requirements

  • WordPress 3.3+
  • PHP 5.2.4+